Introducing OpenTelemetry for Chargebee SDKs — trace every API call in any telemetry tool.
Chargebeechargebee API

List invoices

Lists all the Invoices.

Sample Request

Sample Result[JSON]

URL Format

GET https://[site].chargebee.com/api/v1/invoices

Input Parameters

limit
optional, integer, default=10, min=1, max=100

The number of resources to be returned.

offset
optional, string, max chars=1000

Determines your position in the list for pagination. To ensure that the next page is retrieved correctly, always set offset to the value of next_offset obtained in the previous iteration of the API call.

optional, timestamp(UTC) in seconds

Returns only the invoices that got paid at/after this time. Invoices list will be sorted by 'paid_on' in ascending order.

Returns

next_offset
optional, string, max chars=1000

This attribute is returned only if more resources are present. To fetch the next set of resources use this value for the input parameter offset.

Invoice object
Resource object representing invoice